Subject: Fathers-Loving in word & deed
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 6 Jul 2003 08:16:28 +1000

Newsletter Issue No. 45-7th July, 2003
In this issue:

- Welcome to fathersonline.org
- Dads with Young Children
- Grandads
- Laughter
- Single Dads
- Special Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Ken,

 

My ten year old daughter came home from school and said, “Daddy, would you come to school and talk about Federal Parliament to my class.  The teacher has heard about your work in Parliament House and asked if you would come.  Oh and by the way, could you also bring the rabbit to school so I can show my friends?”  How do you respond to a request like that?

In the past I have usually said, “No!” to a lot of school activities.  I usually send my wife to parent-teacher interviews.  Pioneering a non-profit organisation keeps me working flat-out doing everything myself.  We have no paid staff, including ourselves.  No big backers or government funding and over many years of working in community organisations I have found that very few people will help your non-profit project until you have established a track record.  In other words you have to work extremely hard in the first few years and keep the dream alive, while keeping the wolves at bay.  This can be trying to say the least.  So when you get a request from you daughter to talk at her school about parliament and rabbits amidst your busy schedule, you tend to put it off.

I got to thinking about Richard Yiap’s story last week in Dad’s with Young Children about his school visit to view his son’s work.  He wrote about the sad look on the children’s faces who did not have a parent present.  Richard told how his son’s eyes lit up when he arrived, and proudly showed his dad his schoolwork.  I got to thinking about Daniel Petre’s brilliant book called ‘Father Time – Making Time for Your Children’, Macmillan Publishing © 1998.  In this book, Daniel Petre, the previous managing director of Microsoft Australia and the Chairman of Publishing and Broadcasting Limited, talks about his regular commitment to be available for the Canteen Roster at his daughter’s school.  Daniel was in fact the founder of the Fathers Canteen Roster.  Pretty amazing career move for a multi-million dollar executive.  In the face of these two rather famous dads, I felt decidedly guilty.

After all these thoughts, my answer to my daughter was, “Of course, I would love to talk about rabbits and parliament.  They are both my favourite subjects . . .  and no, I won’t be late”.  The big day came and I carefully put Cluedo in the box and turned up 15 mins early in recess time so that my daughter could show her friends her rabbit. Guess who was the biggest hit? – the rabbit was!  It was the same in the classroom.  The rabbit stole the show and my daughter’s smile of appreciation for her dad stole my heart.

Lovework

Volunteer canteen work at the school won’t make you a million dollars, but it just might light up your child’s eyes.  Getting involved in your children’s activities at school won’t set the world on fire but it just might show your child that they really are important to you.

So next time you are asked to be involved at school presentations, sports days, canteen and other things that directly involve your child, don’t bury your head in the paper or reach for the remote control, just say “Of course I’d love to be involved in your school life.  You are very important to me and I love you.  Remember, “Just do it!”

Yours for rabbits, parliament and dads at school

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Dads with Young Children
----------------------

THE ART OF FATHERING 

 RED TAPE RESCUE

  

What a great thing to see the efforts of the Fatherhood Foundation team recognised by two of the most powerful institutions in the country; the Media and the Government, with the adoption of the 12 Point Plan. To gain support from these areas is a windfall, and at the very least, an opportunity to “be heard”. For those people involved with the Fatherhood Foundation, it has never been a question of  “is it a worthy cause?” simply a question of “when will people take notice?”  With the supprt and recognition of the 12 Point Plan, this worthy cause will be noticed. 

I have always been an advocate of ‘keeping it simple’, and in light of this, believe the 12 Point Plan to be a document based on simple yet honest truth’s, laid on a foundation of one main ingredient…love. In reading this document, the first thing you realise is that there is no hidden agenda, no “wait…there’s more” mentality, just an honest desire to see our children afforded the future they so rightly deserve. For those of us who aren’t big readers, you need go no further than the pre-amble of this document. The first paragraph says it all – “The quality of the relationships between mothers and fathers and their children will determine the destiny of Australia”. I am so in favour of this view, for it is a concept not embedded in theory, or philosophical frames of reference, simply a vision that has only the best intentions, and is something we can all strive to achieve.

For me, as a father of young children, I understand the importance of, and the positive result of having family unity. Further, I also recognise the need for a support mechanism to be in place that endeavours to achieve that unity. It is these two elements which are perhaps in my simplistic view of the world, the nucleus of the 12 Point Plan. 

Element 1; being in a loving and caring family…for me is perhaps the biggest challenge in today’s hectic fast-paced world. I know over the past 40 or so weeks my articles have often mentioned the need to have better time-management skills, because at the end of the day – your family are the ones who suffer. Spending time with your children is one area that helps achieve a better family unit. Another area is the quality of your relationship with your partner. I know, from experience…happy wife, happy life. The more quality time spent together, the more love shown to each other, and the more respect afforded, the better our relationship becomes. 

Element 2; a support mechanism that helps strengthen the family unit. Government support will provide many benefits; with ‘recognition of cause’, and ‘increased funding’ perhaps the most obvious. However, other areas of importance are examining current and future legislation, with the Family law Act and Child Support legislation major targets for review. Also, education is vital…both in the education of boys and male adults, and in educating and equipping fathers with the relevant knowledge and skills they need to be effective parents. Let’s not forget the support of institutions such as the Fatherhood Foundation…Inspiring fathers – Renewing families.

I would like to finish by congratulating the efforts and commitment of Warwick Marsh and Richard Yiap, National Fathering Forum Convenors; thankyou to all those who took part in the forum; and congratulations to everyone involved in helping the Fatherhood Foundation and the 12 Point Plan achieve its goal…Turning the Tide on Fatherlessness.

 

Till next time, PAUL

_____________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer living on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Grandads
----------------------

When I was a boy of fourteen my father was so ignorant I could hardly stand to have the old man around. But when I got to be twenty-one I was astonished at how much the old man had learned in seven years.

Mark Twian

Laughter
----------------------

Three young boys were walking on the sidewalk arguing over whose daddy was the greatest. One said, 'My dad is the greatest because he is the president of the town bank.' The second boy said, 'That is pretty good, but my daddy owns two grocery stores in town!' The third boy said, 'That's nothing, my dad is a preacher, and he owns hell. He came home last night and told my mom that the Church Board gave it to him!'

As everyone was leaving the church, the Pastor noticed a young boy in the hallway, looking at a number of pictures on the wall. He said, 'Well, hello, young man, how are you today?' The boy said, 'Oh, fine.' The pastor said, 'I see you are looking at the pictures on the wall, do you know who the men in those pictures are?' The boy said 'No, who are they?' The pastor said proudly 'Well, son, those are pictures of the men in our congregation that gave their life in the service'. The boy replied, ' The 10 o'clock or the 11 o'clock service?

Single Dads
----------------------

Let's get physical

by Steve Gray

 

When your own Dad was never around, or drunk, when one of your very last conversations with him was 'You really are a little shit!' it can be difficult to know how I, as a Dad should relate to my own children.

I have always suffered low self-esteem and found it hard to get close to people. In one of my early jobs an office clown found out I did not like being touched or hugged. So what did the clown do?

Every time we were together this guy would pat my shoulder, give me a hug, squeeze my arm, embrace me in a friendly manner. We were both married men and neither had then or ever had any same-sex feelings. Still I was angry! If he had not been half my height there were many times when I would have punched him, very hard in the face - repeatedly.  

Twenty-five years later I have no idea where this wonderful man is but I bless him with all of my heart. He started a healing process: that proximity did not mean abuse, and another person inside your own physical space is not necessarily a bad thing.

Children are tactile-responsive, wonderful creatures not meant to be 'seen and not heard'.  Neither are they fragile. 

Today in our educational facilities, there are very strict and appropriate rules governing contact with our students. But in this rigidly protective environment a simple act like sitting on the floor with them or squeezing a shoulder in encouragement can be a meaningful communication of care and respect. 

When I see such responsiveness to a simple act I often have to wonder how often do these kids get a hug from their parents? 

If you too ever felt self-conscious about others being close to you and you think it has stopped you from being naturally affectionate to your kids, then have a look at where it may have started and choose to break free - for your children's sake.  Counselling is cool!

Children need to know they are loved in word and deed. They hunger for the right forms of affirmation. Hold hands when you protectively take them across the road. Kiss them goodnight. Read to them - that is one of the simplest and greatest joys of spending time with children. They are our hope and our future.

 ______________________________________________

Steve Gray is a finance broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve says,'I don't think of myself as a good father, but I keep trying to be one.'

Special Feature
----------------------

 A Character Family

adapted by Richard Yiap

What is a character family? It is a family with challenges and pressures; with imperfections, inconsistencies, and needs; with periodic conflicts and failures BUT a family that has purposed to learn true harmony and genuine appreciation for each other and those outside the family.

Have you wondered why some families seem to get along with each other and find true contentment and happiness, while others are ravaged by anger, bitterness, and division? The difference is not money, education or opportunities. The difference is CHARACTER.

Points to Ponder:

 We have taller buildings but shorter tempers

Whe have more conveniences but less time

We have more knowledge but less judgement

We have fancier houses but broken homes

We clean up the air but pollute our souls

We travel to the moon but not to our neighbours.

We add years to life but not life to years

How can you become a Character family?

1.       Pass a family resolution

2.       Form a committee for planning and implementation

   ·        Determine the goals

   ·        Evaluate your family’s strength and weaknesses

   ·        Plan, prioritise and schedule projects around the house

3.         Delegate character awareness projects

   ·         Explain character qualities selected to concentrate on and how they apply to life

   ·         Parents can distribute a list for the children outlining their goals

4.       Organise family projects to make service fun

5.         Share your story with other families.

 

Resources available from Character First Australia  (03) 52533272

 Foundational Character Qualities

 Attentiveness            Showing the worth of a person or task by giving my undivided concentration

Obedience                  Quickly and cheerfully carrying out the direction of those who are responsible for me

Truthfulness               Earning future trust by accurately reporting past facts

Gratefulness               Letting others know by my actions and words how they have benefited my life

Generosity                  Carefully managing my resources so I can freely give to those       in need

Orderliness                 Arranging myself and my surroundings to achieve greater efficiency

Patience                     Accepting a difficult situation without giving a deadline to remove it

Wisdom                       Seeing and responding to life situations from a perspective that transcends my current  situation

Punctuality                 Showing esteem for others by doing the right thing at the right time

 

These are really great character qualities to foster in children and in families.

 

Excerpts above from “Achieving True Success by Building a Character Family”  by IACC (International Association of Character Cities)

________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a

great passion of Richard's and his time is devoted to mentoring and 

assisting young people in personal development and growth.

Thought for the Week
----------------------

 

It now costs more to amuse a child than it once did to educate his father.

H.V. Prochnov

News & Info
----------------------

News Report

Since the release of The 12pt  Plan to strengthen and support Australian fathers on Thurs 26th June, 2003, we have done live radio interviews with Larry Ember 2UE, Shaun 3AW, SBS, Peter on 3AWQ and Phil Cleary 3AK.  Phil went for the jugular and was pretty acidic, but everyone else has been incredibly fair and positive.  We expect further media opportunities but don’t forget that you can make your own media opportunities.  Download The 12pt Plan from the web at: http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf for high resolution or http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf for low resolution and send it off to your local radio station / paper and ask them to run a story.  We also have a full transcript available of the launch session with speeches by Mark Latham MP, Hon Larry Anthony, Hon Ross Cameron at:  above site.  Our suggestion for those wanting positive change is to focus on Point 1 of The 12pt Plan, That is, the proposal for a ministry for fatherhood at Federal level.  Write to the prime Minister today with your request for action.  Address your letter to:

The Hon John Howard

Prime Minister of Australia

Parliament House

CANBERRA  ACT  2600

We are getting continual requests since the release of The 12pt  Plan from interested fathers and phone calls from others interested in the National Strategic Fatherhood Conference in Parliament House in Canberra on 18th & 19th August.  If you are, or know someone who is interested, please get them to contact us on 02 4272 6677.  The event is invitation only and will be an important step in the restoration of fatherhood in Australia.

 

Letters

Dear Fatherhood Foundation

Let me start by saying congratulations to the Fatherhood Foundation in 
achieving what they have in such a short time.  This foundation is a
strong & united 'team' that is representing our needs as non custodial 
dads. I am glad that it has the courage to bring to light the 
detrimental effect that the Child Support Agency is having on dads and 
families in general and how they create emotional, psychological and 
financial hardship. I intend to submit more information of the 
injustices the Child Support Agency have been responsible for.  I have 
been separated for 2 years now and even in such a short space of 
time, I have experienced the cold and abrupt shoulder of the CSA.  I 
have also seen the cowardly methods by which they disguise their 
injustices to non custodial dads in their political replies in parrot 
fashion, which are all to often another way of saying that their 
decision is final (even though it is a clearly an unfair one).

I wish to continue with more examples in the future, but will end this 
for now as I’m sure this is not the first letter regarding the CSA and 
the urgent need for Family Law reform.          

Is there an address where I can send my letters to our Prime Minister?? 

Thanks 
Alan

_________________________________________________

Dear Fatherhood Foundation

So pleased to agree and endorse Warwick Marsh's letter to John Howard.  We have seen too many tragedies in children's lives because, for one reason or another, of the lack of a father's input.  I am totally opposed to the Family Court Judge who immediately stated that to implement such a move was a practical impossibility and that the plan would fail!!....Bless you for your efforts,  

Fran Aroney.

Dad's Prayer
----------------------

Dear God

Rabbits are wonderful creatures 

with their big floppy ears.

Our parliament is a wonderful place

Where people work hard

to make the right decisions.

Would you help me use my experiences,

whatever they might be,

so that I can be a bigger and better part of my children’s life.

Help me not to say ‘no’ to the opportunities

for involvement in my children’s lives.

even if they cost me something.

Some things money can’t buy.

One of those is love and the other is time.

Help me use my time to love

And not the other way round

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation. 

Life is also about relationships. Thats what being a good father is all about, developing relationships with your loved ones. 

If you would like to give financially to the Fatherhood Foundation, please mail your cheque or money order to:

Fatherhood Foundation

P.O. Box 440

Wollongong NSW 2520

Australia

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.

To unsubscribe from this newsletter, please visit this address: http://www.bosweb.com.au/email_blast/html/unsubscribe.asp?client=fathers&cid=875